Package Details: nvidia-prime 0.8.4-3

Git Clone URL: https://aur.archlinux.org/nvidia-prime.git (read-only)
Package Base: nvidia-prime
Description: Tools to enable NVIDIA's Prime.
Upstream URL: https://launchpad.net/ubuntu/+source/nvidia-prime
Licenses: GPLv3
Submitter: oberon2007
Maintainer: oberon2007
Last Packager: oberon2007
Votes: 6
Popularity: 0.095374
First Submitted: 2017-10-02 21:14
Last Updated: 2017-10-04 01:35

Latest Comments

1 2 Next › Last »

V0LT41R commented on 2018-10-04 12:14

The nvidia-prime package outdated.current version 0.8.10.

If nvidia not initialized, it might be just missing Busid /ABI version.

Tommy commented on 2017-11-29 13:07

Installed this.

Unfortunately, the laptop doesn't switch to NVIDIA, and keeps working on intel chip.

Bumblebee and nvidia-xrun works without problems in this machine

Artyom commented on 2017-11-18 13:05

Any news about this package?
I've got the same issue that @cpettitt and @sajattack got.

cpettitt commented on 2017-11-04 20:55

I ran into the same problem as @sajattack. It turns out that the NvidiaDetector python module is installed into dist-packages instead of site-packages, which seems to be a carry-over from Ubuntu. Unfortunately fixing this by moving it into the sys.path fails because NvidiaDetector tries to load an apt python module (another Ubuntuism) which is also not present.

alaz commented on 2017-10-12 22:12

Hi,
What should I do to install this package without wrecking my OS install. I have intel + nvidia gtx-765m and each time I install it on vanilla Antergos, I get black screen. Should I first install and configure bumblebee and then install this package? One time i did this and I think it worked, however with a lot of screen tearing tho. If you could give me any pointers or TODOs I would much appreciate it.
Thanks you so much in advance.

sajattack commented on 2017-10-05 21:58

If I run nvidia-detector manually it can't find the module.

sajattack commented on 2017-10-05 21:55

I'm using nvidia-387 if that helps at all.

sajattack commented on 2017-10-04 18:09

Same error message.

oberon2007 commented on 2017-10-04 01:36

Added nvidia-detector. Please try again.

sajattack commented on 2017-10-03 23:48

sudo prime-select nvidia
Info: the current GL alternatives in use are: [None, None]
Info: the current EGL alternatives in use are: [None, None]
Error: the installed packages do not support PRIME
Error: nvidia mode can't be enabled
[paul@P50-Arch ~]$ sudo prime-select intel
Info: the current GL alternatives in use are: [None, None]
Info: the current EGL alternatives in use are: [None, None]
Error: the installed packages do not support PRIME
Error: intel mode can't be enabled